/*Made by Margot Baehler, 01.10.2013*/

body{
	margin:0; 
	padding:0; 
	background-color: #eee; 
	font-family: "Trebuchet MS",Arial,sans-serif;
	font-size:16px
	}
	
/*Changement de l'apparence des différents liens de mes pages
http://www.alsacreations.com/astuce/lire/43-comment-dfinir-lapparence-de-ses-liens.html
auteur : fvsch*/

a{text-decoration: underline ; color: black}
a:hover, a:focus, a:active{ text-decoration: none ; color:#C0C0C0}
a.lien2{text-decoration: underline;color:#7B68EE}
a.lien2:hover, a.lien2:focus, a.lien2:active{text-decoration: none;color:#C0C0C0}
	
h1{
	margin:0;
	padding:0;
	text-align:center;
	font-size:45px
	}

div#global{
	margin:40px auto 0 auto;
	width:900px; 
	}

	
div#principal{
	padding: 20px 0;
	background-color:#fff;
	}
	
	
div#contenu{width:760px;
	margin:0 auto;
}

div#footer{
	margin: 10px auto 0 auto;
	padding: 0;
	}

div#signature{
	float : left;
	}
	
div#verification{
	text-align:right;
	float : right;
	}
	
div#footer a{color:black; text-decoration:none}
div#footer a:hover{color:black; text-decoration:underline}

	
ul#navigation {
  margin: 0 ;
  padding: 20px ;
  list-style: none ;
  text-align: center ;
}

/*Création d'un menu horizontal grâce à la propriété inline
http://www.alsacreations.com/tuto/lire/574-Creer-des-menus-simples-en-CSS.html
auteur :Thomas D.*/

ul#navigation li {
  display: inline ;
  margin-right: 1px ;
  color: #A9A9A9 ;
  background: #A9A9A9 ; 
}

ul#navigation li a {
  padding: 4px 20px ;
  background: #A9A9A9 ;
  color: #fff ;
  border: 1px solid #808080 ;
  font: 16px "Trebuchet MS",Arial,sans-serif ;
  line-height: 16px ;
  text-align: center ;
  text-decoration: none ;
}

/*Changement de l'apparence des différents liens de mes pages
http://www.alsacreations.com/astuce/lire/43-comment-dfinir-lapparence-de-ses-liens.html
auteur : fvsch */

ul#navigation li a:hover, #navigation li a:focus, 
ul#navigation li a:active, #navigation li a.active {
  background: #A9A9A9 ;
  text-decoration: none ;
  color:black ;
}
/*Changement de l'apparence des différents liens de mes pages
http://www.alsacreations.com/astuce/lire/43-comment-dfinir-lapparence-de-ses-liens.html
auteur : fvsch */

ul.liste_liens li a{text-decoration: none ; color:black}
ul.liste_liens li a:hover, ul.liste_liens li a:focus, ul.liste_liens li a:active {text-decoration: none; color:#A9A9A9}

hr.epais {color: #A9A9A9; background-color:#A9A9A9; height:3px }
hr.fin{color: #A9A9A9; background-color:#A9A9A9; height:1px}

/*Création de coins arraondis grâce à la propriété border-radius
http://www.alsacreations.com/tuto/lire/891-coins-arrondis-css-sans-images.html
auteur : Raphael*/

.radius10{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;}
	
.img_accueil {float:left; width:150px; margin-right:30px; margin-top:10px}

/*Utilisation de la classe "clr" pour que les éléments du contenu se placent sous les éléments flottants précédents 
http://www.alsacreations.com/article/lire/7-depassement-flottants-css.html
auteur : fvsch*/

.clr{clear:both}

	
